body[ym-site-id="HSB"] .advers-box>div[data-mbzone-loaded]>div:has(div[data-ym-video-sticky-mode]) {
    z-index: auto;
}

body[ym-site-id="HSB"] .advert:not(.ligatusAdvert) .item:has(div[data-ym-video-sticky-mode]) {
    z-index: auto;
}

body[ym-site-id="HSB"] .item > div[data-wbzone-loaded]:has(.HSB_VIDEO_GAM) {
    display: flex;
    align-items: center;
}

body[ym-site-id="HSB"] .HSB_VIDEO_GAM {
    z-index: unset !important;
}